body
{
  width: 100%;
  height: auto;
  padding: 0px;
  margin: 0px;
  background: #fff;
   color:#11203d;
  text-align:center;
  font-family: 'Roboto', sans-serif;
}


.top_panel
{
  width:auto;
  height:116px;
  padding: 0px 0px 0px 0px;
  margin:0px auto 0px auto;
}

.top_panel_content
{
  width:auto;
  max-width:1042px;
  min-width:620px;
  height:100px;
  padding: 0px 0px 0px 0px;
  margin:0px auto 0px auto;
}
.logo
{
  display:block;
  float: left;
  width:239px;
  height:116px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 20px;
}

.menu
{
  display:block;
  float:right;
  width:auto;
  padding: 0px 0px 0px 0px;
  margin:54px 0px 0px 0px;
}

.menu li
{
  float: left;
  display: inline;
  list-style-type: none;
  text-align: center;
  padding: 0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  background: url(../images/delimiter.png) 100% -5px no-repeat;
}

.menu li.last
{
  background:none;
}

.menu li a
{
  display:block;
  text-decoration: none;
  float: left;
  padding: 0px 0px 0px 0px;
  margin:0px 20px 0px 14px;
  font-size: 24px;
  font-weight:bold;
  color:#11203d;
  outline:none;
}

.header_panel
{
  width:auto;
  height:460px;
  padding: 0px 0px 0px 0px;
  margin:0px auto 0px auto;
    background: #000000;
}
.header_content
{
  width:auto;
  max-width:1200px;
  min-width:760px;
  height:460px;
  padding: 0px 0px 0px 0px;
  margin:0px auto 0px auto;

  background:url(../images/WebhHeader.jpg) left top no-repeat;
}

.header_content2
{
  width:auto;
  max-width:1200px;
  min-width:760px;
  height:460px;
  padding: 0px 0px 0px 0px;
  margin:0px auto 0px auto;
  background:url(http://www.tinysoft.sk/images/slots_header.jpg) left top no-repeat;
}


.header_text
{
  float: right;
  width: 900px;
  height: 100px;
  color: #ffffff;
  font-size:18px;
  padding: 0px 0px 175px 0px;
  margin: 0px 0px 0px 100px;
  text-align: left;
}

.header_more_info
{
  width: 199px;
  height: 60px;
  display:block;
  float: left;
  background:url(../images/header_more_info.png) left top no-repeat;
  font-size: 18px;
  font-weight:bold;
  text-decoration:none;
  color:#11203d;
  outline:none;
  padding: 17px 0px 0px 0px;
  margin: 90px 0px 0px 34px;
  opacity: 0.85;
  filter: alpha(opacity=85); /* For IE8 and earlier */
}

.header_more_info:hover
{
  opacity: 1;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}


.header_more_info2
{
  width: 199px;
  height: 60px;
  display:block;
  float: left;
  background:url(../images/header_more_info.png) left top no-repeat;
  font-size: 18px;
  font-weight:bold;
  text-decoration:none;
  color:#11203d;
  outline:none;
  padding: 17px 0px 0px 0px;
  margin: 20px 0px 0px 500px;
  opacity: 0.85;
  filter: alpha(opacity=85); /* For IE8 and earlier */
}

.header_more_info2:hover
{
  opacity: 1;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}

.header_social_buttons
{
  width: 520px;
  height: 78px;
  padding: 10px 0px 0px 0px;
  margin: 80px 0px 0px 0px;
  float: right;
 // background:url(../images/social_buttons_bg.png) right top no-repeat;
}




 
 .motto_bg
 {
  width:auto;
  height: auto;
  padding: 10px 0px 10px 0px;
  margin: 0px 0px 25px 0px;
  background: #132a64;
  text-align:center;
 }
 .motto_bg p
 {
  display:block;
  width:auto;
  max-width:1200px;
  min-width:550px;
  color: #ffffff;
  text-align:center;
  padding: 0px 0px 0px 0px;
  margin: 0px auto 0px auto;
  font-size:50px;
  font-weight:bold;
 }


.pinball_panel
{
  width:auto;
  height:460px;
  padding: 0px 0px 0px 0px;
  margin:0px auto 15px auto;
  background: #ffffff;
}
.pinball_content
{
  width:auto;
  max-width:1160px;
  min-width:760px;
  height:460px;
  padding: 0px 0px 0px 0px;
  margin:0px auto 0px auto;
  background:url(../images/WebHeroes.jpg) left top no-repeat;
}

 
 
 
 .aod_panel
{
  width:auto;
  height:460px;
  padding: 0px 0px 0px 0px;
  margin:0px auto 0px auto;
  background: #ffffff;
}
.aod_content
{
  width:auto;
  max-width:1160px;
  min-width:760px;
  height:460px;
  padding: 0px 0px 0px 0px;
  margin:0px auto 0px auto;
  background:url(../images/aod_bg.jpg) left top no-repeat;
}

.aod_text
{
  float: left;
  width: 1160px;
  height: 90px;
  color: #ffffff;
  padding: 0px 0px 0px 0px;
  margin: 200px 0px 0px 20px;
  text-align: left;
  font-size:18px;
  font-weight: bold;
}

.aod_text h2
{
  font-size:35px;
  padding: 0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  font-weight:normal;
}


.aod_more_info
{
  width: 199px;
  height: 60px;
  display:block;
  float: left;
  background:url(../images/header_more_info.png) left top no-repeat;
  font-weight:bold;
  text-decoration:none;
  color:#11203d;    
  font-size: 18px;
  outline:none;
  padding: 17px 0px 0px 0px;
  margin: 90px 0px 0px 34px;
  opacity: 0.85;
  filter: alpha(opacity=85); /* For IE8 and earlier */
}

.aod_more_info:hover
{
  opacity: 1;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}

.aod_social_buttons
{
  width: 280px;
  height: 78px;
  padding: 10px 0px 0px 0px;
  margin: 80px 0px 0px 0px;
  float: right;
}


 .tw_button_aod
 {
  width: 60px;
  height: 60px;
  display:block;
  float: right;
  background:url(../images/tw_button.png) left top no-repeat;
  font-size: 18px;
  font-weight:bold;
  text-decoration:none;
  color:#11203d;
  outline:none;
  padding: 10px 0px 0px 0px;
  margin: 0px 20px 0px 10px;
  opacity: 0.85;
  filter: alpha(opacity=85); /* For IE8 and earlier */
 }
 .tw_button_aod:hover
{
  opacity: 1;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}


 
.minigames_panel
{
  width:auto;
  height: auto;
  padding: 0px 0px 0px 0px;
  margin:0px auto 0px auto;
  background: #ffffff;
}
.minigames_content
{
  width:auto;
  max-width:1160px;
  min-width:760px;
  height:auto;
  padding: 0px 0px 0px 0px;
  margin:0px auto 0px auto;
}
.tunnelers
{
  float: left;
  width:570px;
  height:461px;
  padding: 0px 0px 0px 0px;
  margin: 20px 20px 0px 0px;
  background: #ffffff url(../images/WebCasinoGames.jpg) left top no-repeat;
}
.mix_games
{
  float: left;
  width:570px;
  height:461px;
  padding: 0px 0px 0px 0px;
  margin: 20px 0px 0px 0px;
  background: #ffffff url(../images/WebCasualGames.jpg) left top no-repeat;
}
 
.minigames_text
{
  float: left;
  width: 570px;
  height: 90px;
  color: #ffffff;
  padding: 0px 0px 0px 0px;
  margin: 310px 0px 0px 20px;
  text-align: left;
  font-size:18px;
  font-weight:bold;
}

.minigames_text h2
{
  font-size:35px;
  font-weight:normal;
  padding: 0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
} 
 

.aboutus_content
{
  width:auto;
  max-width:1200px;
  min-width:550px;
  padding: 0px 50px 0px 50px;
  margin:0px auto 0px auto;   
}

.person
{
  float: left;
  width: 570px;
  height: 200px;
  padding: 0px 0px 0px 20px;
  margin: 23px 0px 0px 0px;  
}
.person_image
{
  float: left;
  width:188px;
  height: 188px;
  padding: 0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
}
.person_about
{
  float: left;
  padding: 0px 0px 0px 20px;
  margin:0px 0px 0px 0px;
  width:340px;
  text-align:left;
  color:#11203d;
  font-size:18px; 
}

.person_position
{
  color:#818181;
  font-weight:normal;
}
.person_info
{
  font-size:14px;
  font-weight:normal;
}










a
{
  outline:none;
}

a.game
{
display:block;      
}
img
{
  outline:none;
}
h1
{
  font-size: 60px;
  font-weight: bold;  
  color:#11203d; 
  margin: 30px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
}

p
{
  font-size: 24px;
}


.about-us-wrap
{
 text-align: justify; 
}


.footer_panel
{
  width:auto;
  height:auto;
  min-height:230px;
  padding: 0px 0px 0px 0px;
  margin:0px auto 0px auto;
  background: #ffffff;
}

.footer_panel_content
{
  width:auto;
  max-width:1200px;
  min-width:550px;
  height:auto;
  min-height:250px;
  padding: 20px 50px 0px 50px;
  margin:0px auto 0px auto;
}

.contact-left
{
    width:auto;
    max-width:1200px;
    min-width:550px;
    padding: 0px 50px 0px 50px;
    margin:0px auto 0px auto;  
}

.contact-left h1
{
  font-size: 60px;
  font-weight: bold;  
  color:#11203d; 
  margin: 30px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
}
.contact-info
{
  display: block;
  text-align:left;
  font-size: 14px;
  float: left;
  width:280px;
  overflow:hidden;
  padding: 0px 0px 0px 0px;
  margin:10px 0px 0px 50%;
}
.socal_link
{
  display:block;
  padding: 0px 0px 0px 0px;
  margin:20px 10px 0px 0px;
  float: left;
  opacity: 0.85;
  filter: alpha(opacity=85); /* For IE8 and earlier */
}

.socal_link:hover
{
  opacity: 1;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}


.contact_results
{
   color:#11203d;
   height: 50px;
}



#form-main{
	width: 450px;
	float:left;
  margin: 112px 0px 0px 0px;
}

#form-div {
  padding:0px 0px 0px 0px;
	width: 450px;  
	float:right;
  font-family: 'Roboto', sans-serif;
}

#form-div p
{
   padding:0px 0px 0px 0px;
   margin: 0px 0px 10px 0px;
}

.feedback-input {
	opacity:0.9;
	color:#353638;
  font-weight:400;
	font-size: 18px;
	border-radius: 0;
	line-height: 18px;
	background-color: #e1e2e4;
  border: 3px solid #e1e2e4;
	padding: 13px 13px 13px 54px;
	/* margin-bottom: 10px; */
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
}

.feedback-input:focus{
	background: #e1e2e4;
	box-shadow: 0;
	border: 3px solid #3498db;
	color: #353638;
	outline: none;
  padding: 13px 13px 13px 54px;
}

.focused{
	color: #353638;
	border:#30aed6 solid 3px;
}

/* Icons ---------------------------------- */
#name{
	background-image: url(../images/name.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#name:focus{
	background-image: url(../images/name.svg);
	background-size: 30px 30px;
	background-position: 8px 5px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email{
	background-image: url(../images/email.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email:focus{
	background-image: url(../images/email.svg);
	background-size: 30px 30px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#comment{
	background-image: url(../images/comment.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

textarea {
	width: 100%;
	height: 150px;
	line-height: 150%;
  font-family: 'Source Sans Pro', sans-serif;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:white;
}

#button-blue{
	float:left;
	width: 100%;
	border: #11203d solid 4px;
	cursor:pointer;
	background-color: #135f77;
	color:white;
	font-size:24px;
	padding-top:22px;
	padding-bottom:22px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  font-family: 'Roboto', sans-serif;
}

#button-blue:hover{
	background-color: rgba(7,32,61,0);
	color: #ffffff;
}
	
.submit:hover {
	color: #ffffff;
}
	
.ease {
  border-top:5px #11203d solid;
	width: 0px;
	height: 76px;
	background-color: #135f77;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit:hover .ease{
  width:100%;
  background-color:#11203d;
}

@media only screen and (max-width: 580px) {
	#form-div{
		left: 3%;
		margin-right: 3%;
		width: 88%;
		margin-left: 0;
		padding-left: 3%;
		padding-right: 3%;
	}
}



 .mini_footer
 {
  width:auto;
  height: auto;
  padding: 10px 0px 10px 0px;
  margin: 0px 0px 0px 0px;
  background: #e8e8e8;
  text-align:center;
 }
 .mini_footer p
 {
  display:block;
  width:auto;
  max-width:1200px;
  min-width:550px;
  color: #353638;
  text-align:center;
  padding: 0px 0px 0px 0px;
  margin: 0px auto 0px auto;
  font-size:14px;
 }
 


.clear
{
 clear:both;
}

